#header .navbar {
}

#header .navbar-default {
    background-color: #fff;
    border: solid 1px #d0d0d0;
    border-radius: 0;
    border-width: 0 0 1px;
    margin-bottom: 0;
}

#header .navbar-default .navbar-right {
    clear: right;
    text-transform: uppercase;
}

#header .navbar-default .navbar-nav > li {
    padding-left: 11px;
    padding-right: 11px;
}

#header .navbar-default .navbar-nav > .last {
    padding-right: 0;
}

#header .navbar-default .navbar-nav > li > .space {
    padding: 15px 4px;
}

#header .navbar-default .navbar-nav > li > a {
    color: #3d3d3d;
    font-family: "Raleway", sans-serif;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0.05em;
    padding-left: 4px;
    padding-right: 4px;
}

#header .navbar-default .navbar-nav > li > a:hover {
    color: #106aba;
}

#header .navbar-default .navbar-nav > li > .btn,
#header .navbar-default .navbar-nav > .last > .btn {
    color: #fff;
    font-size: 13px;
    font-weight: 600;
    line-height: 1;
    margin-top: 8px;
    padding: 10px 20px;
}

#header .navbar-default .navbar-nav > li > .btn:hover,
#header .navbar-default .navbar-nav > li > .btn:active,
#header .navbar-default .navbar-nav > li > .btn:focus,
#header .navbar-default .navbar-nav > .last > .btn:hover,
#header .navbar-default .navbar-nav > .last > .btn:active,
#header .navbar-default .navbar-nav > .last > .btn:focus {
    background-color: #106aba;
    border-color: #106aba;
}

#header .navbar-default .navbar-nav > .last > a {
    padding-right: 0;
}

/***** TOP NAVBAR *****/

#header .navbar.header .navbar-small {
    clear: both;
    color: #3d3d3d;
    float: right;
    margin-bottom: 10px;
    margin-right: -15px;
    text-transform: none;
}

.home #header .navbar.header .navbar-small {
    margin-bottom: 45px;
}

#header .navbar-default .navbar-small > li {
    line-height: 20px;
}

#header .navbar-default .navbar-small > li > a {
    color: #145997;
    font-size: 14px;
}

#header .navbar-default .navbar-small > li > a:hover {
    color: #106aba;
}

/***** MAIN NAVBAR *****/

#header .navbar-main {
}

#header .navbar-main .search-icon {
    display: inline-block;
    font-size: 18px;
    margin-right: 8px;
    position: relative;
    vertical-align: middle;
}

/***** LOGO *****/

#header .navbar.header .navbar-header {
    background-color: #ffffff;
    height: 76px;
}

#header #logo.navbar-brand {
    background: transparent url("../images/logo.jpg") no-repeat scroll top left;
    background-size: cover;
    display: block;
    height: 47px;
    margin-left: 10px;
    margin-top: 15px;
    padding: 0;
    width: 200px;
}

/***** MOBILE TOGGLE MENU *****/

/*button*/
#more-toggle {
    background-color: #145997;
    border: none;
    border-radius: 1px;
    float: right;
    margin: 27px 10px 0 15px;
    padding: 9px 10px;
    position: relative;
}

#more-toggle .icon-bar {
    background-color: #ffffff;
}

/***** TOP NAVBAR *****/

#header .navbar.header .navbar-small {
    clear: both;
    color: #3d3d3d;
    float: right;
    font-family: "Helvetica Neue", Helvetica, sans-serif;
    font-size: 16px;
    font-weight: 300;
    margin-right: -15px;
}

#header .navbar-default .navbar-small > li > a {
    color: #145997;
}

/***** MAIN NAVBAR *****/

#header .navbar .search-icon {
    display: block;
    float: left;
    font-weight: normal;
    font-size: 18px;
    margin-top: 2px;
}

#header .navbar-default .navbar-toggle {
    background-color: #145997;
    border: 0;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    margin-top: -11px;
    position: absolute;
    right: 0;
    top: 50%;
}

#header .navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

/***** HOME PAGE OVERRIDES -- DO NOT MOVE TO HOME.CSS BECAUSE OF KRAMES / STAYWELL SUPPORT *****/

.home #header .navbar {
    border-bottom: none;
}

.home #header #logo.navbar-brand {
    background-image: url("../images/logo.png");
}

/***** HIDE BOTTOM BORDER ON PAGES WITH HERO / JUMBOTRON *****/
.page-template-pagesgift-shop-section-front #header .navbar,
.page-template-pageshospital-services-section-front #header .navbar {
    border-bottom: none;
}

/*==========  Mobile First Method  ==========*/

/* Small Devices, Tablets */
@media screen and (min-width: 768px) {

    #header .container {
        /*padding-left: 60px;
        padding-right: 60px;*/
        padding-left: 30px;
        padding-right: 30px;
        width: auto;
    }

    #header .navbar.header .navbar-header {
        height: 130px;
    }

    #header #logo.navbar-brand {
        height: 70px;
        margin-left: 0;
        margin-top: 30px;
        padding: 0;
        width: 284px;
    }

    #header .navbar-default .navbar-toggle {
        display: block;
    }

    #header .navbar-top.collapse {
        display: none !important;
    }

}

/* Medium Devices, Desktops */
@media screen and (min-width: 1020px) {

    .home #header .navbar.header .navbar-small {
        margin-bottom: 5px;
    }

    #header .navbar-default .navbar-toggle {
        display: none;
    }

    #header .navbar-top.collapse {
        display: block !important;
        width: auto;
    }

}

/* Large Devices, Wide Screens */
@media screen and (min-width: 1200px) {

    /* Header and Logo are larger on Home page only */
    .home #header .navbar.header .navbar-header {
        height: 166px;
    }

    .home #header #logo.navbar-brand {
        height: 110px;
        margin-top: 30px;
        width: 443px;
    }

    .home #header .navbar.header .navbar-small {
        margin-bottom: 45px;
    }

}

/* Extra-Large Devices, Wide Screens */
@media screen and (min-width: 1600px) {

}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {

    #header #logo.navbar-brand,
    .home #header #logo.navbar-brand {
        background-image: url("../images/logo@2x.png");
    }

}